Bug 1016337 - Create blacklist file for upstream conversion - Tracker
Create blacklist file for upstream conversion - Tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Administration_User_Guide (Show other bugs)
4.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: Summer Long
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 20:40 EDT by Summer Long
Modified: 2014-01-05 22:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:37:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-07 20:40:38 EDT
https://mojo.redhat.com/docs/DOC-17088

Add any files that you do not want included from upstream to the blacklist.xml file. For instance a blacklist file eliminating common/section_xapi-resize-setup.xml would look like this:
 
<blacklist>
    <entry file="section_xapi-resize-setup.xml" />
</blacklist>
Comment 2 Summer Long 2013-10-17 00:15:54 EDT
<?xml version="1.0" encoding="UTF-8"?>
<blacklist>
    <entry file="common/app_support.xml" />   
</blacklist>

Note You need to log in before you can comment on or make changes to this bug.